h1,h2,h3 { color: #c80000; }

.flash-replaced { line-height: 0; }
#topbanner { padding: 10px 0; }

header.container { background: #fff; min-height: 160px; padding: 20px; }
footer.container { background: #730000; font-size: 12px; color: #ffffff; text-transform: uppercase; padding-top: 40px; padding-bottom: 40px; }
footer.container a { font-size: 12px; color: #ffffff; text-transform: uppercase; }
footer.container p { margin-bottom: 0; }
footer.container > .row { margin: 0; }
footer.container > .row:first-child { padding-bottom: 20px; border-bottom: 1px solid #8f3333; }
footer.container > .row:last-child > div { padding-top: 20px; }

#naiadlogo { width: 229px; }
#nkalogo { width: 208px;}

img#logo { height: 102px; }
div#logo-div {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
div#logo-div > a { display: block; }
div#headerbanner { padding: 0; }

/* columns of same height styles */
.row-full-height { height: 100%; }
.col-full-height { height: 100%; vertical-align: middle; }
.row-same-height { display: table; width: 100%; table-layout: fixed; }
.col-xs-height { display: table-cell; float: none !important; }

@media (min-width: 480px) {
    .col-sm-height { display: table-cell; float: none !important; }
}
@media (min-width: 768px) {
    .col-md-height { display: table-cell; float: none !important; }
}
@media (min-width: 1012px) {
    .col-lg-height { display: table-cell; float: none !important; }
}

/* vertical alignment styles */
.col-top { vertical-align: top; }
.col-middle { vertical-align: middle; }
.col-bottom { vertical-align: bottom; }

/* columns of same height styles */
.row-full-height { height: 100%; }
.col-full-height { height: 100%; vertical-align: middle; }
.row-same-height { display: table; width: 100%; /* fix overflow */ table-layout: fixed; }
.col-xs-height { display: table-cell; float: none !important; }

.btn { padding: 5px 10px; }
.form-control { padding: 15px 10px; -webkit-box-shadow: none; box-shadow: none; }
.form-control:focus { -webkit-box-shadow: none; box-shadow: none; }

nav.navbar { border: 0; margin-bottom: 0; }
nav a { color: #41535c; }
.navbar-nav { margin: 0; }
.navbar-nav > li {
	float: none;
	white-space: nowrap;
	font-weight: 300;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 5px solid #e42825;
}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-nav > li {
		font-size: 15px;
	}
}
@media (max-width: 767px) {
	table[align=right], table[align=left] {
		margin-left: 0;
		margin-right: 0;
		text-align: center;
		width: 100%;
	}
	table[align=right] img, table[align=left] img {
		width: 100%;
	}
	.navbar-nav > li {
		border-bottom: 1px solid #e42825;
	}
	.nav-justified > li > a {
		margin-bottom: 0;
	}
}
.navbar-default .navbar-nav > li:hover {
	border-bottom-color: #d3d3d3;
	background-color: #ffffff;
}
.navbar-default .navbar-nav > li:hover > a {
	color: #333333;
}
.navbar-nav > li > ul > li {
	text-transform: none;
}
.navbar-collapse { padding-left:0; padding-right:0; }

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > li > a.active:hover,
.navbar-default .navbar-nav > li > a.active {
	color: #333333;
	background-image: none;
	font-weight: 400;
	background-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a {
	/*color: #900027;*/
	font-weight: 400;
}
.nav > li > a { padding: 13px 7px; }
.nav > li > a > sup { font-size: 66%; }
ul.nav > li > a::after {
    display:block;
    content:attr(title);
    font-weight:400;
    height:1px;
    color:transparent;
    overflow:hidden;
    visibility:hidden;
    margin-bottom:-1px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

#search, #lang { padding-bottom: 11px; background: url(/images/new/dashed_separator.png) repeat-x 0 100% transparent; margin: 0 -20px 10px -10px; }
#search > form { margin: 0 20px 0 10px; }
#langs { margin: 0 20px 0 10px; text-align: right;}
#langs > a {
    height: 30px;
    background-color: #f6f6f7;
    display: inline-block;
    line-height: 30px;
    text-transform: uppercase;
    margin: 0 0 0 1px;
    padding: 0;
    width: 70px;
    text-align: center;
    font-weight: bold;
    border-bottom: 3px solid #b60300;
    color: #525252;
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
#langs > a.not-active { color: #b60300; border: 0px; cursor: pointer; pointer-events: auto; }
#lang + #search { padding-bottom: 11px; }

#lang.col-xs-12 { margin: 10px 0 0 0; text-align: center; background: none; padding-bottom: 0;}
#lang.col-xs-12 > #langs { text-align: center; }

#featurednews { background-color: #f7f7f7; padding: 0; }
#featurednews-list { background: url(/images/new/bg-featuredlist.png) repeat-y 0 0 #f2f2f2; border-right: 1px solid #f2f2f2; padding: 0;}
#featurednews-list > ul { list-style: none; margin: 0; padding: 0; }
#featurednews-list > ul > li { list-style: none; margin: 0; padding: 10px 10px 10px 15px; border-bottom: 1px solid #e8e8e8; border-left: 5px solid #ececec;}
#featurednews-list > ul > li:last-child { border-bottom: 0; }
#featurednews-list > ul > li:hover, #featurednews-list > ul > li.hover { background: url(/images/new/arrow_left_grey.png) no-repeat 0 50% #ffffff; border-left-color: #ffffff; }
#featurednews-list h2 { line-height: 20px; margin: 0; }
.article-lead { padding: 20px 0; }
#featurednews .article-lead { padding: 20px; }
.article-lead > div { color: #525252; }
.article-lead > div > span { color: #cbcaca; }
.article-lead > h1 { line-height: 25px; margin: 0; }
.article-lead > h2 { margin: 0 0 15px; line-height: 20px; }
#rightcol { background: url(/images/new/dashed_separator.png) repeat-x 0 100% #ffffff; }
#list-rightcol { background: url(/images/new/vertical_dashed_separator.png) repeat-y 0 0 #ffffff; }
#rightcol .banner { padding: 20px 0; }

#commendatory { background: url(/images/new/dashed_separator.png) repeat-x 0 100% #ffffff; margin: 0 -20px; padding: 0 10px 10px; }
#commendatory > h1 { text-transform: uppercase; border-bottom: 1px solid #f2f2f2; padding-bottom: 15px; }
#commendatory > p { margin-bottom: 0; padding: 0 10px; }
a.more { padding-right: 10px; background: url(/images/new/arrow_right.png) no-repeat 100% 50% transparent; white-space: nowrap; }

.centerbanners { padding: 20px 0; background: url(/images/new/dashed_separator.png) repeat-x 0 100% #ffffff; }
#topnews, #middlenews { padding-top: 20px; background: url(/images/new/dashed_separator.png) repeat-x 0 100% #ffffff; }
.bottomnews { background-color: #ffffff; padding: 0 0 20px 0;}

.bottomnews h3 { font-size: 16px; font-weight: bold; color: #333333;}

#carousel-articles { background-color: #ffffff; }
.carousel-inner { padding-bottom: 20px; }
.carousel-inner .article-lead { padding: 20px; }
.carousel-indicators {
    bottom: initial;
    top: 150px;
}
.carousel-indicators li {
    width: 15px;
    height: 15px;
    border: 3px solid #ffffff;
    border-radius: 15px;
    background-color: #ffffff;
	margin: 0px;
}
.carousel-indicators .active { background-color: #b60300; width: 15px; height: 15px; }
.carousel-control.right { background-image: none; }
.carousel-control.left { background-image: none; }
.carousel-control .icon-left-arrow { position: absolute; top: 40px; left: 50%; margin-left: -17px;}
.carousel-control .icon-right-arrow { position: absolute; top: 40px; right: 50%; margin-right: -17px;}

.breadcrumb { margin-bottom: 0; background: url(/images/new/dashed_separator.png) repeat-x 0 100% #ffffff; min-height: 40px; line-height: 40px; padding-top: 0; padding-bottom: 0; }
.white-bg { background-color: #ffffff; }
.page-header { margin: 0 -20px; border: 0; padding: 0 20px; background: url(/images/new/dashed_separator.png) repeat-x 0 100% #ffffff; min-height:80px;}
.page-header h1 { font-size: 24px; line-height:40px; margin: 0; padding: 20px 0; text-transform: uppercase; }

.pagination-container { padding: 20px 0; }
.pagination > li > a, .pagination > li > span { padding: 5px; color: #333333; width: 30px; }
.pagination > li.next > a:hover, .pagination > li.prev > a:hover, .pagination > li.next > a:focus, .pagination > li.prev > a:focus { background-color: transparent; border: 1px solid #ffffff; }
.pagination { margin: 0; font-size: 16px; }
.pagination + small { display: block; margin-top: -8px; }
.article { padding: 20px; margin: 0 -20px; background: url(/images/new/dashed_separator.png) repeat-x 0 100% #ffffff; }
.article h2 { font-size: 18px; margin: 6px 0; }
.article h2 + strong { font-size: 14px; }
.article div.date { font-size: 10px; }
.article .article-title { padding-bottom: 8px; border-bottom: 1px solid #f2f2f2; }
.article .article-details { padding: 10px 0; }
.labels { background: url(/images/new/label.png) no-repeat 0 2px transparent; padding-left: 20px; }
.labels a { color: #333333; text-decoration: underline; }
.no-result { background: url(/images/new/dashed_separator.png) repeat-x 0 100% transparent; padding: 50px; margin: 0 -20px; }
.no-result div { font-weight: bold; margin: 0; text-align: center; }

.label-row a { color: #000000; }
.top-separator { background: url(/images/new/dashed_separator.png) repeat-x 0 0 #ffffff; }
.banner { padding: 10px 0; }

.row-same-height div .article:last-child { background: none; }
table[align=left], table[align=right] { background-color: #f0f0f0; border: 4px solid #f0f0f0; }
@media (min-width: 768px) {
	table[align=left] { margin-right: 20px; }
	table[align=right] { margin-left: 20px; }
}
.PicText {font-size: 10px; padding: 10px 0; display: block; clear: both; }
.author { font-size: 20px; padding: 20px 0; }
.article-data { padding: 20px 0; }
.article-footer { margin: 0 -20px; padding: 20px; }

.impressum { text-align: center; }
.impressum h1 { font-size: 24px; }
.impressum div { font-size: 16px; padding: 10px 0; }
.impressum div strong { font-size: 13px; }

.aboutus { padding: 20px 0; }
.partnerbox { display: table; padding: 20px; }
.partnerbox-inner {
	background-color: #fafcfc;
	border: 1px solid #cccccc;
	font-size: 12px;
	text-transform: uppercase;
	-webkit-box-shadow: 5px 5px 1px 0px rgba(217,217,217,1);
	-moz-box-shadow: 5px 5px 1px 0px rgba(217,217,217,1);
	box-shadow: 5px 5px 1px 0px rgba(217,217,217,1);
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	display: table-cell;
}
.article-footer .fb-like { margin-top: 0; height: 30px; max-width: 335px; }
.send, .print {
	background: url(/images/new/send.png) no-repeat 100% 50% transparent;
	padding-right: 40px;
	text-align: right;
	margin-right: 20px;
    display: inline-block;
    position: relative;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	color: #333333;
}
.print { background: url(/images/new/print.png) no-repeat 100% 50% transparent; }
.form-horizontal .control-label { text-align: left; font-weight: normal; padding-top: 5px; }
form.form-horizontal { padding-top: 20px; }

.form-horizontal .checkbox { padding-top: 5px;}
input[type=checkbox].css-checkbox {position: absolute; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0;border:0;}
input[type=checkbox].css-checkbox + label.css-label {padding-left:26px;height:18px; display:inline-block;line-height:18px;background-repeat:no-repeat;background-position: 0 0;vertical-align:middle;cursor:pointer;}
input[type=checkbox].css-checkbox:checked + label.css-label {background-position: 0 -18px;}
label.css-label{ background-image:url(/images/new/checkbox.png); min-height: 18px; }
.form-control[readonly] { background-color: #f6f6f6; }
img.ui-datepicker-trigger {
    position: absolute;
    top: 3px;
    right: 3px;
    margin-right: 20px;
}

.iframebanner {
	overflow: hidden;
}
.infinetybanner {
    background-position-y: 0;
}
.nobackground {
	background: none;
}
.youtube {
    margin: 10px 10px 10px 0;
}